/***********************************************************************
************************************************************************
This is the mods stylesheet.  The the styles cotained in this document
are considered hacks to cater for shortcomings in the Win IE browser.
These styles have been seperated in a seperate file in the hope that
IE will have all its bugs fixed at which date this stylesheet can be
removed and all styles will be hack free.
************************************************************************
************************************************************************/

/******************************************************************
	The below hack is used to assist with setting the min with in
	IE as IE currently does not support min-width style.
******************************************************************/
* html .minwidth {
	border-left: 790px solid #fff;
}

* html .minWidthIE {
	margin-left: -790px;
	position: relative;
}

/*\*/
* html .minwidth, * html .minWidthIE, * html .content {
	height: 1px;
}
/*/
.width {
	display: inline-block;
}
/**/

/* This fix is to allow the screen size to reduce when a page has use of <em> causing the content to drop -- SM 22 December 2005*/
/* hide from MacIE. only WinIE sees this. \*/ 
* html #content {
	overflow: hidden; o\verflow: visible; width: 100%; w\idth: auto; he\ight: 1%;
}
 /* End hide */

/******************************************************************
					END min-width hack for IE
******************************************************************/

/******************************************************************
		Start 3px hack.  IE by default seems to be 3px 
		out when trying to align elements.  All the styles
		in here are to adjust this.
******************************************************************/
#bannerMenu_verticle a {
	/* Hides from IE-mac and Mozilla based browsers\*/
	* padding: 2px 0 0;
	* margin: 0 0 -2px;
	/* End hide */
}

.mediaSearchKeyword {
	/* Hides from IE-mac and Mozilla based browsers\*/
	* margin-left: -2px;
	/* End hide */
}

.pastpm h2{
/* Hides from IE-mac and Mozilla based browsers\*/
	* padding: 0;
	* margin:-2px 0 0;
/* End hide */
}

.pastpm h3{
/* Hides from IE-mac and Mozilla based browsers\*/
	* padding: 0;
	* margin:5px 0 0;
/* End hide */
}

#pastpm p {
/* Hides from IE-mac and Mozilla based browsers\*/
	* padding: 0;
	* margin:4px 0 0;
/* End hide */
}

.categories_stacked input.radio, 
.categories input.checkbox, 
.categories_inline input.radio, 
.categories_inline_left input.radio {
	/* only for IE \*/
	* margin-top: 0;
	/* end hide */
}

.clearMediaCategories {
	/* only for IE \*/
	* margin: 0;
	/* end hide */
}

#leftMenu li ul {
	/* hide from mozilla \*/
	* margin-left: 0;
	/* end hide */
}

#leftMenu li ul li {
	/* hide from mozilla \*/
	* margin-left: 0;
	/* end hide */
}
/******************************************************************
					END 3px hack
******************************************************************/

/******************************************************************
		Start peekaboo bug fix for the main container in 
		template.  Without this fix IE hides the text within
		the page on random events and then shows them again on
		other events.
******************************************************************/

/***** Fixes peekaboo bug for the main container in IE ***********/
/* Hides from IE-mac and Mozilla based browsers\*/
* html #container {height: 1%;}
/* End hide */
/******************************************************************
					END peekaboo bug
******************************************************************/

/******************************************************************
	The below hacks are only for lining up the pm.gov.au font
	page and may be not need on any other site so take out 
	if not needed.
******************************************************************/
h1.homeNewsHeader {
	/* hidden from mozzila based browsers \*/
	* margin-top: 10px;
	* margin-right: 8px;
	/* end hide */
}

#homeLinks {
	/* hide from mozilla based browsers \*/
	* top: -14.88em;
	* margin: 0 4px -300px 0;
	/* end hide */
}

#frontPageAnnouncements {
	/* hide from mozilla based browsers \*/
	* margin-right: 4px;
	* width: 205px;
	* padding: 0 0 0.5em 0.75em;
	/* end hide */
}

/******************************************************************
		END pm.gov.au front page hacks
******************************************************************/

/* Lines up the margin-top in the transcripts area. */
.transcriptSubjectText {
/* Hides from IE-mac and Mozilla based browsers\*/
	* margin-top: -1.6em;
/* End hide */
}
 

